html {
	overflow-y: scroll;
}
body {
	margin: 0;
	background: url(images/body-bg.png) repeat-x top #e7e6f1;
}
div {
	position: relative;
}

.ccm-ui .tabs > li, .ccm-dialog-tabs > li {
    z-index: +1;
}

.ad {
	margin-bottom: 10px;
}

.pager a {
	color: #223C7F;
}
	.pager a:hover {
		text-decoration: none;
	}
a img {
	border: none;
}
body .miniSurveyView #msg {
	color: white;
	margin: 0;
	border: 0;
	padding: 0 0 0 3px;
	display: block;
	font-size: 13px;
	font-family: MousseScriptRegular;
	background-color: #B16DAE;
}
	body .miniSurveyView #msg .error {
		font-family: SerifaStd55Roman;
	}
div.clear {
	clear: both;
	line-height: 1px;
}

#container .ornament {

}
	.shadow {
		background: url(images/shadow.png) no-repeat center top;
	}
		#container .shadow > .content {
			width: 1003px;
			margin: 0 auto 150px;
			min-height: 546px;
			background: #fff;
		}
		#colorBar {
			top: 0;
			left: 0;
			width: 10px;
			height: 546px;
			position: absolute;
		}
			#colorBar .top {
				height: 68px;
				background-color: #01032C;
			}
			#colorBar .middle {
				height: 273px;
				background-color: #023395;
			}
			#colorBar .bottom {
				height: 205px;
				background-color: #fbc932;
			}
		#visitAlso {
			width: 1003px;
			z-index: +4;
			display: none;
			position: absolute;
			background-color: #fff;
		}
			#visitAlso .content {
				padding: 40px 28px 10px;
			}
				#visitAlso .content .title {
					color: #223C7F;
					display: block;
					font-size: 24px;
					padding-bottom: 24px;
				}
				#visitAlso .content .box {
					float: left;
					width: 281px;
					padding: 0 24px 0 10px;
					background: url(images/border-dashed.jpg) repeat-y top left;
				}
					#visitAlso .content .item {
						padding-bottom: 20px;
					}
						#visitAlso .content .item .image {
							float: left;
							padding: 0 12px 0 10px;
						}
						#visitAlso .content .box .title {
							color: #7A797A;
							display: block;
							font-size: 14px;
							font-weight: bold;
							padding-left: 82px;
							padding-bottom: 7px;
							text-decoration: none;
						}
						#visitAlso .content .item a {
							color: #7A797A;
							display: block;
							font-size: 12px;
							padding-left: 82px;
							text-decoration: none;
						}
			#visitAlso .footer {
				height: 25px;
				text-align: right;
				padding-top: 22px;
				background-image: url(images/visit-also-footer.png);
			}
				#visitAlso .footer .close {
					color: #fff;
					height: 25px;
					width: 110px;
					display: inline-block;
					font-size: 13px;
					text-align: left;
					line-height: 25px;
					text-transform: uppercase;
					text-decoration: none;
					background-image: url(images/visit-also-footer-close.png);
				}
					#visitAlso .footer .close span {
						display: block;
						background: url(images/arrows.png) no-repeat 83px -25px;
						padding-left: 15px;
					}
				#visitAlso .footer .close:hover {
					text-decoration: underline;
				}
		#header {
			font-size: 11px;
			min-height: 146px;
		}
			.logolink {
				float: left;
				padding-top: 10px;
				padding-left: 45px;
				width: 271px;
				height: 130px;
			}
				#header .logo {
					width: 271px;
					height: 130px;
					display: block;
					background: url(images/logo.jpg) no-repeat;
				}
			#header .links {
				width: 522px;
				float: right;
				margin-right: 13px;
			}
			#header .visitAlso {
				float: right;
				color: #fff;
				width: 139px;
				height: 19px;
				padding: 5px 0 1px 15px;
				display: inline-block;
				font-size: 13px;
				background: url(images/visit-also-bg.png) repeat;
				text-transform: uppercase;
				text-decoration: none;
			}
				#header .visitAlso span {
					display: block;
					background: url(images/visit-also-arrow.png) no-repeat 107px 4px;
				}
			#header .date {
				float: left;
				padding: 40px 15px 5px 70px;
				background: url(images/weather-border.png) no-repeat bottom right;
			}
				#header .date .day {
					color: #979899;
					display: inline-block;
					padding-top: 15px;
				}
				#header .date .active {
					color: #223C7F;
					background: url(images/active-day-arrow.png) no-repeat center top;
				}
				#header .date .text {
					color: #223C7F;
					display: block;
					text-align: right;
					padding-right: 2px;
				}
			#header .weatherDiv {
				float: left;
				display: block;
				top: 40px;
			}
			#header .weather {
				float: none;
				color: #601F51;
				padding: 27px 15px 0;
				display: inline-block;
				min-width: 33px;
				margin-top: 0px;
				background-repeat: no-repeat;
				background-position: center top;
			}
			#header .meditation {
				height: 47px;
				float: left;
				min-width: 33px;
				background: url(images/weather-border.png) no-repeat bottom left;
				padding-top: 37px;
			}
		#cLft {
			width: 160px;
			padding-right: 11px;
			float: left;
		}
		#cMid {
			float: left;
			width: 468px;
			padding-right: 15px;
		}
			#cMid span.header, #cMid p.header {
				color: #314988;
				margin: 0 0 11px 0;
				padding: 6px 7px 8px 36px;
				display: block;
				font-size: 11px;
				background: url(images/header-bg.png) repeat-x;
				line-height: 12px;
				font-family: arial;
				text-transform: uppercase;
			}
		#cRgt {
			width: 338px;
			float: right;
			padding-right: 10px;
		}
			#cRgt span.header {
				color: #B16DAE;
				display: block;
				font-size: 14px;
				font-family: MousseScriptRegular;
				border-bottom: 1px dotted #B16DAE;
			}
	#footer {
		margin: 20px 0 0;
		padding: 120px 0 0 70px;
		font-size: 11px;
		min-height: 150px;
		
	}
		#footer .leftImage {
			float: left;
		}
		#footer .rightImage {
			float: right;
			margin-top: 10px;
			margin-right: 70px;
		}
		#footer .footerContent {
			padding-top: 60px;
			width: 600px;
		}

.rd .benefit #benefitImages .zoom {
	background: url(images/zoom.png);
}

/**
 *	Page: /abonneedag/aanmelden/
 **/
.benefitSignUp {
	
}
	.benefitSignUp table, .benefitSignUp table td {
		margin: 0;
		padding: 0;
		border-spacing: 0;
	}
	.benefitSignUp table tr td:first-child {
		background: red;
	}